.features ul{
  padding-left: 20px;
}

.features ul li{
  list-style: square;
  font-size: 16px;
}

/* ====== conteúdo ( 1024px ) ====== */

.content {
  width: 1024px;
  margin: 0px auto 0px auto;
  position: relative;
}

/* ====== section ====== */

section {
  width: 100%;
  height: auto;
  position: relative;
  margin: 0px auto 0px auto;
}

/* == article header == */

section .header {
  padding: 40px 0px 40px 0px;
}

section .header h1,
section .header h2{
  margin: 0px auto 0px auto;
}

section .header h1,
section .header h2,
section .header p{
  color: #2C2C2C;
  text-align: center; 
}

section .header h1{
  font-size: 46px;
}

section .header h2{
  font-size: 36px;
}

section .header p{
  font-size: 20px;
  line-height: normal;  
  margin: 10px auto 0px auto;
}

/* == article p == */

section article p,
section article p a {
  font-size: 16px;
  line-height: normal;
}

section article p{
  color: #2c2c2c;
}

/* == article (text) == */

section article .text h2,
section article .text h3,
section article .text h4,
section article .text h5,
section article .text h6{
  margin: 0px auto 5px auto;
}

section article .text h2{
  font-size: 20px;
}

section article .text h3{
  font-size: 18px;
}

section article .text p{
  margin: 0px 0px 20px 0px;
}

/* == article (center) == */

section article .center{
  text-align: center;
}

/* ====== section preview ( home ) ====== */

section.preview {
  background-image: url(../images/home/oozo_tv_antartica.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 150px 0px 150px 0px;
} 


@media (max-width: 768px) {
    
    section.preview {
        padding: 50px 0px 50px 0px;
    } 
    
}


section.preview .content {
  z-index: 1;
}

section.preview .mask {
  z-index: 0;
}

section.preview .mask {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8) 50%);
  pointer-events: none;
  position: absolute;
  top: 0px; left: 0px;
  display: block;
}

section.preview .content .center {
  text-align: center;
}  

section.preview .content h1,
section.preview .content p,
section.preview .content .btn.line {
  color: #FFF;
}  

section.preview .content .btn.line {
  color: #FFF;
  border-color: #FFF;
}  

/* == image == */

section.preview .content .image{
  height: 300px;
}

/* ====== section features ( home ) ====== */

section.features {
  padding: 50px 0px 0px 0px;
}

section.features article h2{
  font-size: 35px;
  margin: 0px 0px 0px 0x;
}

/* == text align == */

section.features .content .text-align{
  height: 300px;
  display: table;
}

section.features .content .text-align > div{
  vertical-align: middle;
  display: table-cell;
}

/* == image == */

section.features .content .image{
  height: 390px;
}

/* == blocos == */

section.features .content .blocos{
  width: auto;
  margin: 40px auto 0px auto;
}

section.features .content .blocos .bloco{
  height: 560px;
  text-align: center;
}

section.features .content .blocos .bloco .screenshot{
  width: 280px;
  height: 280px;
  border-radius: 100%;
  box-sizing: border-box;
  border: 1px solid #CCCCCC;
  background-color: #EEEEEE;
  margin: 0px auto 35px auto;
  overflow: hidden; 
}

section.features .content .blocos .bloco h3{
  font-size: 18px;
  margin: 0px auto 40px auto;
}

/* ====== section clients (home) ====== */

section.clients{
  text-align: center;
  padding: 0px 0px 60px 0px;
}

section.clients .logos{
  text-align: center;
  margin: 40px auto 0px auto;
}

section.clients .logos .logo{
  width: 138px;
  height: 136px;
  margin: 0px 10px 0px 10px;
  display: inline-block;
}

section.clients .logos .logo img{
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

section.clients .logos .logo:hover img,
section.clients .logos .logo a.select img{
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}

section.clients .case{
  width: 510px;
  height: auto;
  margin: 20px auto 0px auto;
}

section.clients .case .client{
  display: none;
}

section.clients .case .client.select{
  display: block;
}

section.clients .case .image{
  width: 510px;
  height: 285px;
  -webkit-filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.7));
  filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.7));
  background-image: url(../images/tv_preview.png);
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-color: transparent;
  position: relative;
  margin: 0px auto 35px auto;
}

section.clients .case .image div{
  width: 480px; 
  height: 255px;
  border-radius: 2px;
  background-color: #000000;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 15px; left: 15px;
  overflow: hidden;
}

section.clients .case .antarctica .image div{
  background-image: url(../images/cases/antarctica.gif);
}

section.clients .case .riachuelo .image div{
  background-image: url(../images/cases/riachuelo.gif);
}

section.clients .case .schutz .image div{
  background-image: url(../images/cases/schutz.gif);
}

section.clients .case .daves .image div{
  background-image: url(../images/cases/daves_killer_bread.gif);
}

section.clients .case .landrover .image div{
  background-image: url(../images/cases/land_rover.gif);
}

section.clients .case .client h3,
section.clients .case .client p{
  font-size: 16px;
}

section.clients .case .client h3{
  text-align: left;
  margin: 0px 0px 20px 0px;
}

/* ====== section account ( home ) ====== */

section.account.promo {
  background-color: #FFFFFF;
}

section.account.promo .formulario {
  width: 45%;
  margin: 0px auto 0px auto;
}

section.account.promo .formulario .row p{
  text-align: center;
}

section.account.promo .formulario .row .btn{
  width: 100%;
}

section.account.promo .illustration{
  width: 100%;
}

section.account.promo .illustration img{
  display: block;
}

/* ====== section single ====== */

/* == contact box == */

section.single .contact-box .icon-font{
  margin: 0px 10px 0px 0px;
}
section.single .contact-box .icon-font:before{
  color: #2A2A2A;
}

section.single .contact-box .numbers span,
section.single .contact-box .numbers .number{
  vertical-align: top;
  display: inline-block;
}

section.single .contact-box .number{
  width: calc ( 100% - 40px );
}  

section.single .contact-box .number a{
  margin: 0px 0px 10px 0px;
  display: block;
} 

section.single .contact-box a{
  font-size: 16px;
  color: #2C2C2C;
}  

section.single .contact-box .emails span,
section.single .contact-box .emails .email{
  vertical-align: middle;
  display: inline-block;
}  

/* == contact map == */

section.single .contact-map h3{
  font-size: 16px;
  font-weight: 600;
  margin: 0px 0px 5px 0px;
} 

section.single .contact-map p{
  margin: 0px 0px 10px 0px;
}  

section.single .contact-map .map{
  width: 100%;
  overflow: hidden;
}

/* ====== section oozo box ( single ) ====== */

section.box .image img{
  -webkit-filter: drop-shadow(0px 5px 8px rgba(0, 0, 0, 0.4));
  filter: drop-shadow(0px 5px 8px rgba(0, 0, 0, 0.4));
}  

/* ====== section terms & privacy ( single ) ====== */

section.terms .content h2,
section.privacy .content h2 {
  font-size: 16px;
  color: #212121;
  text-transform: uppercase;
}

/* ====== section account ====== */

section.account .bloco {
  width: 45%;
}

section.account .bloco .text h2 {
  color: #EC008B;
  margin: 0px 0px 0px 0px;
}

section.account .bloco article h2 {
  text-align: center;
  margin: 0px 0px 20px 0px;
}

section.account .bloco article p {
  text-align: center;
  margin: 40px auto 0px auto;
}

section.account .bloco article p, 
section.account .bloco article p a{
  font-size: 14px;
}

section.account .bloco .text .icon-font {
  width: 32px;
  height: 32px;
  border: 1px solid #EC008B;
  margin: 0px 10px 0px 0px;
}

section.account .bloco .text .icon-font:before {
  color: #EC008B;
}

section.account .bloco .text h2,
section.account .bloco .text .icon-font {
  vertical-align: middle;
  display: inline-block;
}

section.account .bloco .text p {
  padding: 0px 0px 0px 50px;
}

/* ====== footer ====== */

footer {
  width: 100%;
  height: auto;
  background-color: #1F2229;
  margin: 0px auto 0px auto;
}

footer .rodape {
  padding: 30px 0px 30px 0px;
  display: table;
}

/* = logos = */

footer .rodape .logos {
  width: auto;
  margin: 0px auto 45px auto;
  display: table;
}

footer .rodape .logos .logo {
  width: auto;
  height: 33px;
  margin: 0px 20px 0px 20px;
  float: left;
}

/* = ul li = */

footer .rodape ul {
  width: 100%;
  display: table;
}

footer .rodape ul li {
  position: relative;
  margin: 0px 20px 0px 0px;
  float: left;
}

footer .rodape ul li a:not(.icon-font),
footer .rodape ul li span:not(.icon-font) {
  font-size: 14px;
  letter-spacing: 1px;
}

footer .rodape ul li a,
footer .rodape ul li span,
footer .rodape ul li:after {
  color: #FFFFFF;
}

/* = ul social = */

footer .rodape ul.social {
  width: auto;
  margin: 0px auto 25px auto;
}

footer .rodape ul.social li{
  margin: 0px 10px 0px 10px;
}

footer .rodape ul.social li a {
  width: 32px;
  height: 32px;
  border-radius: 100%;
  background-color: #2F313D;
  display: block;
}

footer .rodape ul.social li a:before {
  color: #FFFFFF;
}

footer .rodape ul.social li .icon-facebook:hover{
  background-color: #3B579D;
}       

footer .rodape ul.social li .icon-twitter:hover{
  background-color: #55ACEE;
}       

footer .rodape ul.social li .icon-instagram:hover{
  background-color: #AA8060;
}      

footer .rodape ul.social li .icon-linkedin:hover{
  background-color: #0177B5;
}     

footer .rodape ul.social li .icon-cb:hover{
  background-color: #2292A7;
}      

footer .rodape ul.social li .icon-hand:hover{
  background-color: #14161B;
}

/* ====== space ====== */

.space{
width: 100%;
height: 80px;
margin: 0px auto 0px auto;
}

/* ====== modal ====== */

.modal.preview{
  width: 680px;
  height: 490px;
  box-shadow: none;
}

.modal.preview .t-buttons{
  width: 320px;
  margin: 0px auto 20px auto;
}

.modal.preview .screen{
  width: auto;
  height: auto;
  margin: 0px auto 0px auto;
  display: none;
}

.modal.preview .screen.select{
  display: block;
}

.modal.preview .screen .image{
  width: 450px;
  height: 360px;
  border-radius: 5px;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0px auto 20px auto;
  position: relative;
}

.modal.preview .screen.web .image{
  background-image: url(../images/web_preview.png);
}

.modal.preview .screen.tv .image{
  width: 613px;
  background-image: url(../images/tv_preview.png);
  -webkit-filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.7));
  filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.7));
}

.modal.preview .screen .image div{
  border-radius: 2px;
  background-color: #000000;
  position: absolute;
  background-repeat: no-repeat;   
  overflow: hidden;
}

.modal.preview .screen.web .image div{
  width: 406px;
  height: 260px;
  background-image: url(../images/web_posts.jpg);
  background-position: center top;
  top: 21px; left: 21px;
}

.modal.preview .screen.tv .image div{
  width: 575px;
  height: 307px;
  background-image: url(../images/tv_posts.gif);
  background-position: center center;
  top: 27px; left: 19px;
}

.modal.preview .screen p{
  font-size: 16px;
  color: #FFFFFF;
  text-align: center;
}

.modal.preview .icon{
  border-radius: 100%;
  border: 1px solid #FFFFFF;
  position: absolute;
  top: 10px; right: 0px;
}

.modal.preview .icon:before,
.modal.preview .icon:after{
  background-color: #FFFFFF;
}

/* == media querie 1024px == */

@media (max-width: 1024px) {

  .content {
    width: 768px;
  }
    
  /* ====== section account ( home ) ====== */

  section.account.promo .formulario {
    width: 100%;
    margin: 0px auto 0px auto;
  }

  /* ====== section account ====== */
    
  section.account .formulario .checkbox-l {
    margin: 0px 0px 20px 0px;
    display: block;
    float: none;
  }
     
  /* ====== section plans ( single ) ====== */
    
  section.plans .plans-boxs .plan{
    margin: 0px auto 20px auto;
    display: block;
  }  
    
  /* ====== section oozo box ( single ) ====== */
    
  section.box .image{
    margin: 0px auto 40px auto;
  }    
    
}

/* == media querie 760px == */

@media (max-width: 760px) {

  .content {
    width: 480px;
  }
    
  /* == article header == */

  section .header{
    padding: 20px 0px 20px 0px;
  }     
    
  section .header h1,
  section .header h2{
    font-weight: 600;
  }   
    
  section .header h1{
    font-size: 26px;
  }  
    
  section .header h2{
    font-size: 22px;
  }  
 
  section .header p{
    font-size: 16px;
  }
    
    
/* == text align == */

  section.features .content .row:first-child > div:first-child{
    margin: 0px auto 40px auto;
 }  
    
 section.features .content .text-align{
   height: auto;
   margin: 0px auto 0px auto;
   display: block;
 }
    
  section.preview .content .image{
    margin: 0px auto 0px auto;
  } 

  /* ====== section features ( home ) ====== */

  section.features{
    padding: 50px 0px 0px 0px;
  }     
 
  section.features article h2{
    font-size: 26px;
    font-weight: 600px;
    margin: 0px auto 10px auto;
  }    

  section.features article h2, 
  section.features article p{
    text-align: center;
  }

  section.features .content .image{
    height: auto;
    margin: 0px auto 0px auto;
  } 

  section.features .content .blocos .bloco{
    height: auto;
    margin: 0px auto 40px auto;
    float: none;
  } 

  section.features .content .blocos .bloco h3{
    margin: 0px auto 10px auto;
  }
    
  /* ====== section account ( home ) ====== */
    
  section.account .bloco {
    width: 100%;
    margin: 0px auto 0px auto;
    float: none;
  }

  section.account .bloco.left {
    margin: 0px auto 40px auto;
  }

  section.account .bloco h2 {
    color: #EC008B;
  }
    
  /* ====== section preview ( home ) ====== */
    
  section.preview .btn.line {
    display: none;
  }  
    
  /* ====== section clients ( home ) ====== */
    
  section.clients .logos .logo img{
   -webkit-filter: grayscale(0);
   filter: grayscale(0);
  }
    
  section.clients .case {
    display: none;
  }  

  /* ====== footer ====== */
    
  footer .rodape ul{
    text-align: center;
  }  
    
  footer .rodape ul:not(.social) li {
    margin: 0px 0px 10px 0px;
    float: none;
  }

  footer .rodape ul:not(.social) li:after {
    display: none;
  }  
    
  footer .rodape ul.social li {
    margin: 0px 8px 0px 8px;
  }
    
  footer ul li.language {
    margin: 0px auto 0px auto !important;
    display: table;
  }

  /* = logos = */

  footer .rodape .logos {
    display: none;
  }
    
  /* ====== modal, overlay ====== */
    
  .modal, .overlay {
    display: none !important;
  }
    
}

/* == media querie 480px == */

@media (max-width: 480px) {

  .content {
    width: 95%;
  }

  /* ====== section account ====== */
    
  section.account .formulario input[type='submit'] {
    width: 100%;
    display: block;
  }
    
  /* ====== section plans ( single ) ====== */
    
  section.plans .plans-boxs .plan{
   width: 100%;
  } 

}